EDIT - bug #6995

Show phycobanklIDs in Workingset editor
09/28/2017 10:04 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.11

Severity: normal Found in Version:

Description

The registration entries in the Workingset editor are missing the phycobank ID.

Currently the whole list of registrations is laid out it a Gridlayout, once registration per line. Wrap the name and types part into a css

container and put the ID on to of it.

Associated revisions

Revision 677973fa - 09/29/2017 10:39 AM - Andreas Kohlbecker

fix #6995, fix #6994 showing registrationlD in workingset items and disabling when not published

History

#1 - 09/29/2017 10:39 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|677973f 10f 7 .

#2 - 10/19/2017 09:56 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
